version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: /VDuggtFtH9CJJa7QcdzKxakBZ2uQAIA4ieDPR46xO1nEwT48cGq1Zxr7wLPnkHUui1HJJW1qC+X8VaZl3rTvw==
    size: 169591591
path: poi-11.1.0-mac.zip
sha512: /VDuggtFtH9CJJa7QcdzKxakBZ2uQAIA4ieDPR46xO1nEwT48cGq1Zxr7wLPnkHUui1HJJW1qC+X8VaZl3rTvw==
releaseDate: '2026-07-05T16:49:35.437Z'
